<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.nature</category>
        <title>PhotoCardTitleTable.peacock</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>peacock.png</background>

	<photo>
       		<topX>48</topX>
		<topY>57</topY>
		<width>502</width>
		<height>663</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>50</topX>
		<topY>905</topY>
		<width>318</width>
		<height>295</height>
        
        <color>
        	<red>0</red>
		<green>0</green>
		<blue>0</blue>
        </color>
		
		<font>
			<family>century gothic</family>
			<size>25</size>			
			<weight>bold</weight>
      			<style>normal</style>
		</font>		
	</text>

</photoCardTemplate>